@font-face {
    font-family: 'montserratblack';
    src: url('../fonts/montserrat-black/montserrat-black-webfont.eot');
    src: url('../fonts/montserrat-black/montserrat-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-black/montserrat-black-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-black/montserrat-black-webfont.woff') format('woff'),
         url('../fonts/montserrat-black/montserrat-black-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-black/montserrat-black-webfont.svg#montserratblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat-bold/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-bold/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold/montserrat-bold-webfont.woff') format('woff'),
         url('../fonts/montserrat-bold/montserrat-bold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-bold/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserrathairline';
    src: url('../fonts/montserrat-hairline/montserrat-hairline-webfont.eot');
    src: url('../fonts/montserrat-hairline/montserrat-hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-hairline/montserrat-hairline-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-hairline/montserrat-hairline-webfont.woff') format('woff'),
         url('../fonts/montserrat-hairline/montserrat-hairline-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-hairline/montserrat-hairline-webfont.svg#montserrathairline') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-light/montserrat-light-webfont.eot');
    src: url('../fonts/montserrat-light/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-light/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light/montserrat-light-webfont.woff') format('woff'),
         url('../fonts/montserrat-light/montserrat-light-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-light/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poor_richardregular';
    src: url('../fonts/poorichard/poorich-webfont.eot');
    src: url('../fonts/poorichard/poorich-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poorichard/poorich-webfont.woff2') format('woff2'),
         url('../fonts/poorichard/poorich-webfont.woff') format('woff'),
         url('../fonts/poorichard/poorich-webfont.ttf') format('truetype'),
         url('../fonts/poorichard/poorich-webfont.svg#poor_richardregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'montserratregular';
    font-weight: 400;
    font-size: 14px;
}

.wrapper {
    width: 1000px;
    margin: 0 auto;
	overflow: hidden;
}


/*-------- HEADER --------*/
.header {
	overflow: hidden;
    width: 100%;
	box-shadow: 0 1px 4px 2px RGBA(0, 0, 0, 0.5);
	position: relative;
    border-top: 10px solid #c9582d;
}
.logo {
    padding: 35px 0 25px 20px;
}
.header_right {
    padding: 22px 0 0;
    text-align: right;
}
.header_right a {
    display: inline-block;
}
.h_location {
    margin-bottom: 13px;
}

/*-------- BANNER --------*/
.banner {
    background-image: url('../images/banner.jpg');
    background-repeat: no-repeat;
    height: 650px;
    background-position: center;
    background-size: cover;
	padding: 0;
}

/*=== CAPTION ===*/
.caption {
	width: 45%;
	float: left;
	padding: 105px 0 0;
}
.caption h1 {
    font-family: 'montserratbold';
    font-size: 48px;
    color: #ffc709;
    text-transform: uppercase;
    margin: 0 0 15px;
    font-weight: normal;
}
.caption h1 .c_sub1 {
    font-family: 'montserratregular';
    color: #fff;
    font-size: 54px;
    padding: 25px 0 8px;
    display: inline-block;
}
.caption h1 .c_sub2 {
    font-family: 'montserratblack';
    color: #fff;
    font-size: 54px;
}
.caption h1 .c_sub3 {
    color: #ffc709;
}
.caption h1 .c_sub4 {
    font-family: 'montserratregular';
    color: #fff;
    font-size: 38px;
    text-transform: initial;
    padding: 16px 0 4px;
    display: inline-block;
}


/*=== GET IN TOUCH ===*/
.get_in_touch {
	background-color: rgba(0, 0, 0, 0.7);
	border: 2px solid #fff;
	margin: 50px auto 0;
	width: 52%;
}
.get_in_touch h2{
	text-transform: uppercase;
    padding: 14px 0 8px 24px;
	color: #fff;
    font-size: 24px;
    font-family: 'montserratbold';
    background-color: #c9582d;
    border-bottom: 6px solid #ffc709;
    margin: 0;
}
.get_in_touch form {
    padding-top: 20px;
    border-top: 2px solid #fff;
    padding-left: 15px;
    padding-right: 15px;
	padding-bottom: 20px;
	color: #fff;
}
.get_in_touch label {
    font-family: 'montserrathairline';
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 8px;
	display: block;
}
.get_in_touch form input, .get_in_touch form textarea {
    border: medium none;
    border-radius: 0;
    color: #333;
    font-size: 14px;
    height: 36px;
    margin-bottom: 14px;
    padding-left: 10px;
    width: 100%;
    border: 1px solid #bdbdbd;
    border-radius: 2px;
}
.get_in_touch form textarea {
	height: 80px;
    padding-top: 10px;
}
/* .time .wpcf7-form-control-wrap {
    float: left;
    width: 48%;
	margin-right: 4%;
} */
.time .wpcf7-form-control-wrap.bmtime {
	margin-right: 0;
}

.get_in_touch form .button {
    clear: both;
    /* margin-bottom: 30px; */
    padding: 7px 15px 0;
}
.get_in_touch form .submit, .get_in_touch form .wpcf7-submit {
    font-family: 'montserratbold';
    background: #c9582d none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    height: auto;
    margin: 0;
    padding: 8px 20px;
    text-transform: uppercase;
    width: auto;
    border: medium none;
    border-radius: 0;
}
.get_in_touch form .submit:hover, .get_in_touch form .wpcf7-submit:hover {
	background: #fff;
	color: #333;
}
.get_in_touch form .wpcf7-response-output {
    font-size: 12px;
    padding-top: 10px;
    text-align: center;
}
.get_in_touch form .wpcf7-not-valid {
	border: 1px solid #c9582d;
}

.banner .terms {
    clear: both;
    color: #fff;
    display: block;
    font-family: "montserratlight";
    font-style: italic;
    padding: 20px 0;
    text-align: right;
    font-size: 16px;
}

/*-------- MID CONTENT --------*/
.mid_content {
	text-align: center;
	padding: 32px 0 0;
    border: 2px solid #bdbdbd;
    margin-bottom: 1px;
    margin-top: 2px;
}
.title {
	margin-bottom: 50px;
}
.title p {
	font-family: 'poor_richardregular';
    font-size: 21px;
    color: #cf6b44;
    margin-bottom: 5px;
}
.title h2 {
    display: inline-block;
    background-image: url('../images/heading-bg.png');
    background-repeat: no-repeat;
    background-position: center bottom;
    color: #202020;
    font-family: 'montserratbold';
    font-size: 30px;
    margin: 0;
    padding: 0 85px 32px;
    text-transform: uppercase;
}

/*-------- GALLERY --------*/
.gallery .col-xs-6 {
	margin-bottom: 30px;
}
.gallery a {
    display: inline-block;
    padding: 25px 0 60px;
}
/*-------- FOOTER --------*/
.footer {
	background-color: #231f20;
	padding: 35px 0 0;
	color: #fff;
}
.footer .col-sm-3, .footer .col-sm-2, .footer .col-sm-4 {
    margin-bottom: 10px;
}
.footer h3 {
    font-family: 'poor_richardregular';
    display: block;
    font-size: 24px;
    margin: 0;
    padding-bottom: 12px;
    position: relative;
    text-transform: uppercase;
    color: #ffc709;
}
.footer h4 {
    font-family: 'montserratregular';
    font-size: 18px;
    color: #c9582d;
    margin: 0 0 5px;
}
.footer ul {
    list-style-type: none;
}
.footer ul li {
    line-height: normal;
    font-size: 14px;
    font-family: 'montserratlight';
}
.footer ul li a {
	color: #fff;
}
.footer .first {
	text-align: center;
}
.foot_logo img {
    margin-bottom: 26px;
}
.foot_logo p {
    line-height: normal; 
    margin: 0;
}
.logo_title {
    color: #ffc709;
    font-family: 'poor_richardregular';
    font-size: 26px;
}
.footer .first a {
    display: inline-block;
}
.footer .second ul {
    clear: both;
    display: inline-block;
    margin-bottom: 8px;
    width: 100%;
}
.footer .second ul li {
    float: left;
    width: 50%;
}
.footer .second ul.social_links {
    display: inline-block;
}
.footer .second ul.social_links li {
    float: left;
    margin-right: 12px;
}
.footer .third ul li {
    line-height: 22px;
    padding-bottom: 0;
}
.footer .third ul li img {
    margin-right: 10px;
}
.footer .third .location {
	padding-bottom: 0;
}
.footer .third .location p {
    display: inline-block;
    margin-bottom: 0;
}
.footer .third .location2 {
	padding-top: 0;
}

.foot_bottom {
	text-align: center;
	padding: 10px 0;
	background-color: #c9582d;
}
.foot_bottom p {
	color: #fff;
	margin: 0;
}

/*------- MEDIA QUERY -------*/
@media only screen and (min-width: 768px) and (max-width: 999px) {
    .wrapper { width: 768px; padding: 0 10px;}
}

@media only screen and (max-width: 999px) {
    
    .wrapper { padding: 0 10px;}
	.logo { padding: 15px 0;}
    .logo img { width: 300px;}
	.header_right { padding: 10px 15px 10px 0;}
    .header_right img { width: 90%;}
    .h_location { margin-bottom: 8px;}
	.banner { height: auto;}
	.caption { padding: 80px 0 0; width: 50%;}
    .caption h1 { font-size: 40px;}
    .caption h1 .c_sub1 { font-size: 40px; padding: 5px 0;}
    .caption h1 .c_sub2 { font-size: 40px;}
    .caption h1 .c_sub4 { font-size: 32px; padding: 5px 0 0;}
	.caption img { max-width: 100%;}
	.get_in_touch { width: 48%; margin-top: 30px;}
    .get_in_touch form { padding: 20px 0 0;}
	.get_in_touch h1 { margin: 28px 0 20px;}
	.get_in_touch form input, .get_in_touch form textarea { height: 35px; margin-bottom: 14px;}
	.get_in_touch form textarea { height: 80px;}
	.get_in_touch form .button { margin-bottom: 20px;}
	.banner .terms { margin-bottom: 0;}
	.gallery img { max-width: 100%;}
    .gallery a { padding: 0 0 30px;}
	.title { margin-bottom: 40px;}
	.footer img { max-width: 100%;}
	.footer .first { padding-top: 0;}
    .logo_title { font-size: 22px;}
    .footer .second ul li { width: 100%;}
    .footer .third ul li { word-break: break-all;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .wrapper { width: 480px;}
}

@media only screen and (max-width: 767px) {
    
	.logo { padding: 17px 0;}
    .logo img { max-width: 100%;}
	
    .header_right img { width: 75%;}
	.header_right p { display: inline-block; font-size: 16px;}
	.banner { padding: 15px 0 0;}
	.caption { padding: 0 0 0; text-align: center; width: 100%;}
	.caption img { width: 300px;}
	.get_in_touch { width: 100%; }
	.get_in_touch h1 { margin: 15px 0 20px;}
	.get_in_touch form input, .get_in_touch form textarea { margin-bottom: 10px;}
	.get_in_touch form .button { margin-bottom: 10px;}
	.get_in_touch form .submit, .get_in_touch form .wpcf7-submit { font-size: 14px; padding: 6px 20px;}
	.banner .terms { margin-bottom: 0; text-align: center;}
	.title { margin-bottom: 20px;}
    .title h2 {  margin-bottom: 10px;}
    
	.mid_content { padding: 25px 0 0;}
    .gallery { padding: 0 10px;}
    .gallery .col-xs-6 { margin-bottom: 10px; padding: 0 5px;}
    .gallery a { padding: 10px 0 15px;}
    .gallery a img {  width: 100px;}
	.footer { padding: 20px 0 0;}
    .foot_logo img { margin-bottom: 10px;}
	.footer .first { padding-top: 0; text-align: left;}
	.footer h3 { padding: 15px 0 10px; display: block;}
    .footer .second ul li { width: 50%;}
    .footer .second ul:last-child { margin: 0;}
	.footer .third, .footer .fourth { width: 100%;}
	.footer .col-sm-4 { margin-bottom: 10px;}
	.footer .second ul.social_links { margin-bottom: 10px;}
    .footer .second a { display: inline-block; width: 100%;}
    .footer .second > a img {  width: 180px;}
    .foot_bottom p { font-size: 14px;}
}

@media only screen and (max-width: 479px) {
    
    .header { border-top: 5px solid #c9582d;}
	.wrapper { max-width: 320px; width: 100%;}
	body { font-size: 14px;}
    .wrapper { padding: 0 5px;}
	.logo { padding: 22px 0;}
	.logo img { max-width: 100%;}
    .header_right { padding: 10px 0;}
    .h_location img { width: 80px;}
	.h_phone img { width: 130px;}
	.header_right a { margin-bottom: 0;}
	.header_right p { font-size: 14px;}
    .caption h1 { font-size: 28px; margin-bottom: 10px;}
    .caption h1 .c_sub1, .caption h1 .c_sub2 { font-size: 26px;}
    .caption h1 .c_sub4 { font-size: 22px;}
    .caption p { font-size: 16px; margin-bottom: 15px;}
    .caption img { width: 220px;}
	.get_in_touch {  margin-top: 20px;}
	.get_in_touch h1 { margin: 0 0 15px;}
    .get_in_touch h2 { font-size: 20px;}
    .banner .terms { font-size: 12px;}
    .title h2 { padding: 0 10px 20px;}
    .title { margin-bottom: 10px;}
	.mid_content { padding: 15px 0 0;}
	.gallery { padding: 0 10px 0;}
    .gallery .col-xs-6 { width: 100%;}
	.footer { padding: 15px 0 0;}
	.footer .first h3 { padding: 10px 0;}
	.see_map { width: 80px;}
	.footer h3 { padding-bottom: 5px; margin-bottom: 5px; padding-top: 5px;}
	.footer .second ul { margin-bottom: 20px;}
	.footer .third ul li { padding-bottom: 5px;}
	.foot_bottom { padding: 8px 0;}
	.footer .fourth img { width: 130px;}
    .foot_logo > img { width: 150px;}
    .foot_bottom p { font-size: 12px;}
}